import { createRouter, createWebHashHistory } from 'vue-router'
const routes = [
    {
        path: '/',
        name: 'homePage',
        meta: {
            title: '首页',
        },
        component: () =>
            import(
                '../views/homePage.vue'
            ),
    },
    { // 总览
        path: '/systemSettings/Overview',
        name:'Overview',
        component: () =>
            import(
                '../components/Overview.vue'
            ),
    },
]

const router = createRouter({
    history: createWebHashHistory(''),
    // history: '',
    routes,
})

export default router